docker:
	docker build -t wasm-base -f wasm-base.dockerfile . --build-arg CACHE_DATE="$(shell date)"

run:
	docker run --rm -it wasm-base:latest /usr/bin/fish

run-external:
	docker run --rm -it -v "./examples:/home/ubuntu/examples" wasm-base:latest /usr/bin/fish
